# translation of kwin_icewm.po to Serbian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Slobodan Simic <simicsl@verat.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_icewm\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-07-30 13:23+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: icewm.cpp:888 icewm.cpp:898
msgid "<center><b>IceWM</b></center>"
msgstr "<center><b>IceWM</b></center>"

#: icewm.cpp:961 icewm.cpp:965
msgid "Menu"
msgstr "Meni"

#: icewm.cpp:990 icewm.cpp:1501
msgid "Maximize"
msgstr "Maksimizuj"

#: icewm.cpp:1002
msgid "Minimize"
msgstr "Minimizuj"

#: icewm.cpp:1021 icewm.cpp:1512
msgid "Rollup"
msgstr "Namotaj"

#: icewm.cpp:1033 icewm.cpp:1477
msgid "Not on all desktops"
msgstr "Ne na svim radnim površinama"

#: icewm.cpp:1033 icewm.cpp:1477
msgid "On all desktops"
msgstr "Na svim radnim površinama"

#: icewm.cpp:1512
msgid "Rolldown"
msgstr "Odmotaj"
